@charset "UTF-8";
/* CSS Document */

#hp_header {
	height:507px;
	width:100%;
	background-color:#1b2f42;
}


#hp_features {
	margin:0;
	padding:0;
	list-style:none;
}

#hp_features li {
	background-position:top center;
	background-repeat: no-repeat;
	width:100%;
	height:507px;
	margin:0;
	padding:0;
	display:none;
}

#hp_features li span.hp_featureFront {
	background:inherit;
	display:block;
	width:980px;
	height:507px;
	margin: 0 auto;
}
#hp_features li span.hp_featureFront h2, #hp_features li span.hp_featureFront h3 {
	margin:0;
	padding:0;
	font-weight:normal;
}
#hp_features li span.hp_featureFront h2 {
	padding:150px 0 0 520px;
}
#hp_features li span.hp_featureFront h3 {
	padding:0px 0 0 700px;
}

#hp_features li span.hp_featureFront h2 img {
	display:block;
	margin:-10px 0 0 -14px;
}


a.hp_featureTitle {
	color:#FFF;
	text-decoration:none;
	font-size:50px;
	letter-spacing:-0.02em;
	text-align:center;
	display:block;
	font-family:f2,f2ie,Arial Narrow Bold, Helvetica Condensed Bold, Arial, Helvetica, sans-serif;
	width:450px;
	
	text-shadow: 0 5px 35px #000;
}
a.hp_featureButton {
	text-transform:uppercase;
	color:#FFF;
	text-decoration:none;
	width:auto;
	display:block;
}


a.hp_featureButton span.hp_btnLeft {
	width:47px;
	height:90px;
	background:url(/images/hp_btn-left.png) top left no-repeat;
	float:left;
}
a.hp_featureButton:hover span.hp_btnLeft {
	background:url(/images/hp_btn-left-hover.png) top left no-repeat;
}

a.hp_featureButton span.hp_btnMid {
	background:url(/images/hp_btn-mid.png) top left repeat-x;
	display:block;
	height:57px;
	padding:37px 0 0 0;
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:12px;
	float:left;
}
a.hp_featureButton:hover span.hp_btnMid {
	background:url(/images/hp_btn-mid-hover.png) top left repeat-x;
}

a.hp_featureButton span.hp_btnRight {
	width:47px;
	height:90px;
	background:url(/images/hp_btn-right.png) top left no-repeat;
	float:left;
}
a.hp_featureButton:hover span.hp_btnRight {
	background:url(/images/hp_btn-right-hover.png) top left no-repeat;
}

a.hp_featureButton span img {
	width:47px;
	height:90px;
}





#hp_arrowHolder0 {
	position:absolute;
	top:0;
	left:0;
	z-index:7;
	width:100%;
}

#hp_arrowHolder {
	width:980px;
	margin:0 auto;
	position:relative;
}

a #hp_arrowLeft, a #hp_arrowRight, a:hover #hp_arrowLeft.switching, a:hover #hp_arrowRight.switching {
	display:block;
	position:absolute;
	top:240px;
	left:-48px;
}
a #hp_arrowRight, a:hover #hp_arrowRight.switching {
	left:968px;
}




.topnav {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
	text-align:center;
	width:100%;
}
.topnav_insideContainer {
	position:absolute;
	z-index:2;
	top:0;
	left:0;
}
.topnav_inside {
	position:relative;
	width:980px;
	margin:0 auto;
}
.topnav_fgContainer {
	position:absolute;
	z-index:3;
	top:0;
	left:280px;
	height:88px;
	width:700px;
	margin:0;
}
.topnav_fg {
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
	letter-spacing:-0.05em;
}
.topnav_fg h1 {
	margin:0;
	padding:0;
}

.topnav a.mipLogo {
	display:block;
	margin:1px 25px 0 0;
	padding:0;
	position:absolute;
	top:0px;
	left:-23px;
}

.topnav a.mipLogoCover {
	display:block;
	margin:1px 25px 0 0;
	padding:0;
	position:absolute;
	top:0px;
	left:0;
}

.topnav span.topnav_div {
	filter:alpha(opacity=30);
	opacity: 0.30;
	-moz-opacity: 0.30;
	margin:24px 22px 0 22px;
	display:block;
	float:right;
}

.topnav a {
	float:right;
	color:#FFF;
	text-decoration:none;
	margin:34px 0 0 0;
	white-space:nowrap;
}
.topnav a.oneline, .topnav a.twolines {
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity: 0.90;
}
.topnav a.oneline:hover, .topnav a.twolines:hover {
	filter:alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
}

.topnav a.twolines {
	margin-top:27px;
}






#midnav {
	height:34px;
	width:100%;
	position:absolute;
	z-index:3;
	top:473px;
	left:0;
}


#midnav_bg {
	background:#000;
	height:34px;
	width:100%;
	filter:alpha(opacity=50);
	opacity: 0.50;
	-moz-opacity: 0.50;
	position:absolute;
	z-index:4;
	top:0;
	left:0;
}
#midnav_inside {
	position:relative;
	width:980px;
	margin:0 auto;
}
#midnav_fg {
	position:absolute;
	z-index:4;
	top:0;
	left:0;
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	color:#FFF;
	width:980px;
}

#midnav a, #midnav span {
	float:right;
	color:#FFF;
	text-decoration:none;
	margin:11px 0 0 35px;
	filter:alpha(opacity=70);
	opacity: 0.70;
	-moz-opacity: 0.70;
	display:block;
}

#midnav img {
	display:block;
	margin:1px 0 0 0;
}

#midnav a.midnav_sn img {
	float:right;
	display:block;
	margin:7px 0 0 6px;
}


#midnav a.midnav_sn {
	margin:0px 0 0 0;
}
#midnav a:hover {
	filter:alpha(opacity=100);
	opacity: 100;
	-moz-opacity: 100;
}
#midnav span {
	margin-right:15px;
}


#postPledge1 {
	padding-top:110px;
}

h5.postPledge {
	margin:0;
	text-align:center;
	color:#353535;
	font-family:f1,f1ie,Arial Narrow, Helvetica Condensed, Arial, Helvetica, sans-serif;
	font-size:34px;
	line-height:32px;
	font-weight:normal;
	letter-spacing:-0.02em;
	padding:65px 0 35px 0;
}
h5.postPledge strong {
	font-weight:normal;
	font-family:f2,f2ie,Arial Narrow Bold, Helvetica Condensed Bold, Arial, Helvetica, sans-serif;
}

#fbReminder {
	padding:55px 0 50px 0;
}
#fbCodeContainer {
	position:relative;
	overflow:visible;
	width:200px;
	display:inline-block;
}
#fbCodeContainer div.fb-like-box {
	position:absolute;
	top:-42px;
	left:0;
}

#adoptBox {
	width:980px;
	height:382px;
	background: #fcdce0 url(/images/hp-adopt-bg.jpg) left top no-repeat;
	position:relative;
	text-decoration:none;
	display:block;
}
#adoptBox #takeMeHome {
	display:block;
	position:absolute;
	top:43px;
	left:534px;
}
#adoptBox #adoptDetails {
	width:450px;
	text-align:center;
	color:#944962;
	position:absolute;
	margin:0;
	padding:0;
	top:120px;
	left:478px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
}
#adoptBox #adoptNow {
	position:absolute;
	display:block;
	left:611px;
	top:282px;
}
#adoptBox #condition {
	color:#d4878c;
	font-size:11px;
	font-family:Tahoma, Geneva, sans-serif;
	text-align:center;
	width:294px;
	text-align:center;
	position:absolute;
	top:342px;
	left:107px;
	display:block;
}


#merchBox {
	background: #499fd8 url(/images/hp-merch-bg.jpg) left top no-repeat;
	text-decoration:none;
	color:#FFF;
	width:980px;
	height:382px;
	position:relative;
	display:block;
}

#merchBox h5.postPledge {
	color:#FFF;
	padding: 32px 0 245px 0;
}

#merchDetails {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:20px;
	display:block;
	width:470px;
	padding:0 0 0 36px;
}

